export default {
    onShareAppMessage() {
        return {
            title: '存易知难',
            path: '/pages/index/index',
        }
    },
    
    onShareTimeline() {
        return {
            title: '存易知难',
            path: '/pages/index/index',
        }
    }
}